IRW(1)

NAME
irw - sends data from Unix domain socket to stdout

SYNOPSIS
irw [socket]

DESCRIPTION

irw will connect to any Unix domain socket and will print the data that it receives to stdout. If you don't give it a socket name argument it will watch /dev/lircd. Useful for debugging.

-h --help
    display usage summary

-v --version
    display version

SEE ALSO
The documentation for lirc is maintained as html pages. They are located under html/ in the documentation directory.